BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 5px;MARGIN-BOTTOM: 15px;BACKGROUND-IMAGE: url('images/background.gif'); BACKGROUND-REPEAT: repeat; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 939px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 939px;HEIGHT: 0px;BACKGROUND-IMAGE: url('images/header.gif');PADDING: 0px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 219px; BACKGROUND-COLOR: #FFFFFF;PADDING: 10px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 219px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 700px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 10px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 1px; BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/fondo.jpg'); FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 20px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 90px; WIDTH: 939px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 8pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 8pt; color: #0000CD; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#0000CD; }
A.BREADCRUMB:hover { color:#000000 }

table.maindb6829fe-1356-44be-8876-26877e1e2016{
	
	border-collapse: collapse;
	border:0px;

}

td.centredb6829fe-1356-44be-8876-26877e1e2016 {
background-color:ForestGreen
}
td.tldb6829fe-1356-44be-8876-26877e1e2016 { 
	border:0px;
	background-image:url('images/db6829fe-1356-44be-8876-26877e1e2016tl.gif'); 
	width:12px;
	height:12px;
	padding:0px;
	
}
td.leftdb6829fe-1356-44be-8876-26877e1e2016 { 
	border:0px;
	background-image:url('images/db6829fe-1356-44be-8876-26877e1e2016l.gif'); 
	width:12px;
	padding:0px;
	 
}
td.bldb6829fe-1356-44be-8876-26877e1e2016	{ 
	border:0px;
	background-image:url('images/db6829fe-1356-44be-8876-26877e1e2016bl.gif');
	width:12px;
	height:11px;
 	padding:0px;
}


td.topdb6829fe-1356-44be-8876-26877e1e2016 { 
	border:0px;
	background-image:url('images/db6829fe-1356-44be-8876-26877e1e2016t.gif');
	height:12px;
	padding:0px;
		
}
td.trdb6829fe-1356-44be-8876-26877e1e2016 {
	border:0px;
	background-image:url('images/db6829fe-1356-44be-8876-26877e1e2016tr.gif'); 
	width:12px;
	height:12px;
	padding:0px;
}
td.rightdb6829fe-1356-44be-8876-26877e1e2016 { 
	border:0px;
	background-image:url('images/db6829fe-1356-44be-8876-26877e1e2016r.gif'); 
	width:12px;
	padding:0px;
}

td.brdb6829fe-1356-44be-8876-26877e1e2016 { 
border:0px;
	background-image:url('images/db6829fe-1356-44be-8876-26877e1e2016br.gif'); 
	width:12px;
	height:11px;
	padding:0px;
}
td.bottomdb6829fe-1356-44be-8876-26877e1e2016  { 
	border:0px;
	background-image:url('images/db6829fe-1356-44be-8876-26877e1e2016b.gif'); 
	height:11px;
	padding:0px;
}

.titledb6829fe-1356-44be-8876-26877e1e2016{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: AntiqueWhite; FONT-STYLE: normal; FONT-FAMILY: Arial Black; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodydb6829fe-1356-44be-8876-26877e1e2016{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Beige; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labeldb6829fe-1356-44be-8876-26877e1e2016{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: AliceBlue; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linedb6829fe-1356-44be-8876-26877e1e2016{width: 100%; color: AliceBlue; height: 1px; }
.inputdb6829fe-1356-44be-8876-26877e1e2016 {width: 170px; border: solid 1px Black }
.buttondb6829fe-1356-44be-8876-26877e1e2016 { background-color: YellowGreen; border: solid 1px Black; color: Black; font-family: Arial; font-size: 10pt; font-weight: normal; font-style: normal; text-decoration: none }

.border228f4f15-ac22-4f5c-a174-3fdded734892 { background-color: transparent; width: 170px; border: solid 0px Black}
.cell1228f4f15-ac22-4f5c-a174-3fdded734892 { padding: 0px 5px 5px 5px; width:100% }
.cell2228f4f15-ac22-4f5c-a174-3fdded734892 { padding: 0px 5px 5px 0px}
.label228f4f15-ac22-4f5c-a174-3fdded734892{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input228f4f15-ac22-4f5c-a174-3fdded734892 { border: solid 1px Black; width:100% }
.button228f4f15-ac22-4f5c-a174-3fdded734892 { background-color: #DCBB44; border: solid 1px Black; color: Black; font-family: Arial; font-size: 8pt; font-weight: normal; font-style: normal; text-decoration: none }
.head228f4f15-ac22-4f5c-a174-3fdded734892{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result228f4f15-ac22-4f5c-a174-3fdded734892 { margin-top:10px; }
div.resultspage228f4f15-ac22-4f5c-a174-3fdded734892 { overflow:hidden; }
.result228f4f15-ac22-4f5c-a174-3fdded734892{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result228f4f15-ac22-4f5c-a174-3fdded734892:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc228f4f15-ac22-4f5c-a174-3fdded734892{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url228f4f15-ac22-4f5c-a174-3fdded734892{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page228f4f15-ac22-4f5c-a174-3fdded734892{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page228f4f15-ac22-4f5c-a174-3fdded734892 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page228f4f15-ac22-4f5c-a174-3fdded734892 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

